import matplotlib.pyplot as plt
import numpy as np
import seaborn as sns

sns.set_theme(style="whitegrid")

a = 0.85
b = 0.2

x = np.arange(-5, 6)
y = np.copysign(a*abs(x) * 10**(b*abs(x)) * 0.1, x)

sns.lineplot(x=x, y=y, palette="tab10", linewidth=2.5)
plt.show()

